Subject: RE: Apache doesn't run anymore with 1.3.14
From: "Ralf Habacker" <[email-masked]>
To: "Stipe Tolj" <[email-masked]>
Cc: "Matt Zagni" <[email-masked]>, "cygwin" <[email-masked]>
Date: Tue, 5 Nov 2002 12:50:31 +0100

>
> > A first step in this direction is the list option -l which I have
> added to the
> > kde-cygwin's rebase, which is a fork of jason's one.
>
> any URL pointers? I'd like to check that in a free nano-second I get
> in the upcoming infinity :))
>
the recent version is bundled with the kdelibs package, which is very big.

You can check out the source from the kde-cygwin cvs see
http://sourceforge.net/cvs/?group_id=27249

cvs -d:pserver:[email-masked]:/cvsroot/kde-cygwin
login
(no password)
cvs -z3 -d:pserver:[email-masked]:/cvsroot/kde-cygwin
co tools/rebase

Ralf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/